/*
 * All rights reserved. For license information, contact Picture Mosaics at
 * http://www.picturemosaics.com
 */
var menuVis = chatterVis = expandOnce = expandCount = totalComments = 0;
var dropTimerShow = null;
var dropTimerHide = null;
var tabVisible = 1;

/*
	Called by ajaxUserRegistered
	Shows facebook login and checks their photos
	Calls ajaxCompletedCheckHasPhotos
*/
function checkHasPhotos(){
	if(source == 'web'){
		var g = document.getElementById('fblogin');
		g.innerHTML = '<div id="welcome_bkg"><div style=" padding:5px 0 0 0; text-align:center;"><table style="text-align:center; width:219px; margin:0 auto"><tr><td style="text-align:left; width:160px; height:14px;"><span class="fbhblue_b12">Welcome '+fname+'</span></td><td style="text-align:center; width:59px; vertical-align:bottom; height:14px;"><a href="#" onclick="fbLogout(); return false;"><img class="click" style="vertical-align:middle; margin-right:1px;" src="images/fb_logout.png" alt="" /><span class="fbhblue_b11_hover" style="vertical-align:-10%;">Logout</span></a></td></tr></table></div><div id="has_photos" style="text-align:center;"><table style="text-align:center; width:219px; margin:0 auto;"><tr><td style="width:100%; text-align:center;"><img src="images/like_loader.gif" alt=""/></td></tr></table></div></div>';
	}
	$.ajax({
		url: "has_photos.php",
		type: "POST",
		data: {
			fb_id: fb_id
		},
		dataType: "html",
		success: function(data) {
			completedCheckHasPhotos(data);
		}
	});
}

/*
	Called by checkHasPhotos
	Shows facebook login and checks their photos
	Calls updatePhotoInfo
*/
function completedCheckHasPhotos(data){
	var f = document.getElementById('has_photos');
	var g = document.getElementById('fblogin');
	if(parseInt(data)){
		if(source != 'fb' ){
			f.innerHTML = '<table style="text-align:center; width:219px; height:18px; margin:3px auto 0 auto; vertical-align:middle;"><tr><td style="width:98px; text-align:left;"><a class="greenblue_b10_hover click" href="#" onclick="searchViewer('+fb_id+'); return false;">Tour my photo(s)</a></td><td style="width:121px; text-align:right; vertical-align:middle;"><span class="bluegreen_b10" style="vertical-align:50%;">Share my tour:</span><img class="click" onclick="javascript:window.open(\'https://www.facebook.com/sharer.php?u=https://www.pupmosaic.com/stour.php?key='+fb_id+'&t=Tour+photos+of+my+dog+in+the+Pup+Mosaic!\',\'sharer\',\'left=20,top=20,width=626,height=436,toolbar=0,scrollbars=0,statusbar=0,resizable=0\');" src="images/share/fb12.png" /><a href="http://twitter.com/intent/tweet?status=Tour%20my%20photos%20in%20the%20PupMosaic!%20Support%20a%20great%20cause%20%26%20win%20a%20photo%20mosaic%20of%20your%20dog.%20http%3A%2F%2Fwww.pupmosaic.com%3Fkey%3D'+fb_id+'" title="Twitter" target="_blank"><img class="click" src="images/share/tw12.png" /></a></td></tr></table></div>';
		} else{
			g.innerHTML = '<div id="welcome_bkgfb"><div style="padding:3px 0 0 0; text-align:center;"><table style="text-align:center; width:219px; margin:0 auto;"><tr><td style="width:98px; text-align:left; height:19px; vertical-align:top; padding-top:4px;"><a class="greenblue_b10_hover click" href="#" onclick="searchViewer('+fb_id+'); return false;">Tour my photo(s)</a></td><td style="width:121px; text-align:right; vertical-align:top; padding-top:2px;"><span class="bluegreen_b10" style="vertical-align:60%;">Share my tour:</span><img class="click" onclick="javascript:window.open(\'https://www.facebook.com/sharer.php?u=https://www.pupmosaic.com/stour.php?key='+fb_id+'&t=Tour+photos+of+my+dog+in+the+Pup+Mosaic!\',\'sharer\',\'left=20,top=20,width=626,height=436,toolbar=0,scrollbars=0,statusbar=0,resizable=0\');" src="images/share/fb12.png" /><a href="http://twitter.com/intent/tweet?status=Tour%20my%20photos%20in%20the%20PupMosaic!%20Support%20a%20great%20cause%20%26%20win%20a%20photo%20mosaic%20of%20your%20dog.%20http%3A%2F%2Fwww.pupmosaic.com%3Fkey%3D'+fb_id+'" title="Twitter" target="_blank"><img class="click" src="images/share/tw12.png" /></a></td></tr></table></div></div>';
		}
	} else {
		if(source != 'fb' ){
			f.innerHTML = '<table style="text-align:center; width:219px; height:18px; margin:3px auto 0 auto; vertical-align:middle;"><tr><td style="width:98px; text-align:left;"><a class="grey_b10 click" href="#" onclick="alertMessage(\'It seems that you do not have any photos in the mosaic. If you recently submitted one or more photos, please wait 24-48 hours for your photo(s) to be placed into the mosaic. If you believe this to be an error, please contact us through the About page or our Facebook page.\', false, \'middle-center\', \'notice\'); return false;">Tour My Photo(s)</a></td><td style="width:121px; text-align:right; vertical-align:middle;"><a class="grey_b10 click" href="#" onclick="alertMessage(\'It seems that you do not have any photos in the mosaic. If you recently submitted one or more photos, please wait 24-48 hours for your photo(s) to be placed into the mosaic. If you believe this to be an error, please contact us through the About page or our Facebook page.\', false, \'middle-center\', \'notice\'); return false;"><span style="vertical-align:50%;">Share My Tour:</span></a><img class="click" onclick="alertMessage(\'It seems that you do not have any photos in the mosaic. If you recently submitted one or more photos, please wait 24-48 hours for your photo(s) to be placed into the mosaic. If you believe this to be an error, please contact us through the About page or our Facebook page.\', false, \'middle-center\', \'notice\');" src="images/share/fb12grey.png" /><img class="click" onclick="alertMessage(\'It seems that you do not have any photos in the mosaic. If you recently submitted one or more photos, please wait 24-48 hours for your photo(s) to be placed into the mosaic. If you believe this to be an error, please contact us through the About page or our Facebook page.\', false, \'middle-center\', \'notice\');" src="images/share/tw12grey.png" /></td></tr></table>';
		} else {
			g.innerHTML = '';
		}
	}
	if(photoInfoVis) {
		updatePhotoInfo();
	}
}

/*
	Called by button click
	Logins based on button click
	Calls basicConnect
*/
function fbLoginConnect(){
	var g = document.getElementById('fblogin');
	g.innerHTML = '<div style="margin:6px 0 0 0;"><a href="#" onclick="checkBasic(0); return false;"><img class="click" src="images/fb_connect.png" alt="" onmouseover="rollOver(this,\'images/fb_connect_hover.png\')" onmouseout="rollOver(this,\'images/fb_connect.png\')"/></a></div>';
}

/*
	Called by index.php 
	Ajax call to display chatter feed box
	Calls ajaxLoadingChatter, ajaxCompletedChatter
*/
function displayChatter(){
	$.ajax({
		url: "chatter_feed.php",
		type: "POST",
		dataType: "html",
		beforeSend: loadingChatter,
		success: function(data) {
			completedChatter(data);
		}
	});
}
/*
	Called by displayChatter 
	Displays loading image in chatter box
*/
function loadingChatter() {
    var f = document.getElementById('chatter_content');
	f.innerHTML = '<div style="text-align:center;"><img style="text-align:center; margin:19px auto 0 auto;" src="images/like_loader.gif" alt=""/></div>';
}
/*
	Called by displayChatter 
	Displays information inside chatter box
	Calls vTicker
*/
function completedChatter(data) {
    var f = document.getElementById('chatter_content');
    f.innerHTML = data;
	$('#chatter_content').vTicker({
		speed: 700,
		pause: 4400,
		showItems: 1,
		mousePause: true,
		isPaused: false,
		height: 55
	});
}


/*
	Ajax call by more button in chatter feed
	Opens a dropdown with more comments.
	Calls ajaxCompletedExpandContent
*/
function generateExpandContent(){
	if(expandCount){
		document.getElementById('expand_more').innerHTML = '<img style="margin:10px 10px 0 15px;" src="images/like_loader.gif" alt=""/>';
	}
	$.ajax({
		url: "expand_content.php",
		type: "POST",
		data: {
			start: expandCount,
			totalComments: totalComments
		},
		dataType: "html",
		success: function(data) {
			completedExpandContent(data);
		}
	});
}

/*
	Called by genereateExpandContent
	Displays dropdown with more comments below chatter box.
	Calls jScrollPane for scrolling
*/
function completedExpandContent(data) {
    var f = document.getElementById('expand_content');
	var string_split = data.split('|||');
	totalComments = string_split[1];
	if(!expandOnce){
		expandOnce++;
		expandCount = expandCount + 20;
    	f.innerHTML = string_split[0];
	}else{
		expandCount = expandCount + 20;
		if(totalComments > expandCount){
			document.getElementById('expand_more').innerHTML = '<a class="grey_10_hover" href="#" onclick="generateExpandContent(); return false;">Show more</a>';
		}else{
			document.getElementById('expand_more').style.margin = '0 0 0 0';
			document.getElementById('expand_more').style.height = '0px';
			document.getElementById('expand_more').innerHTML = '';
		}
		f.innerHTML += string_split[0];
		$(function(){
			$('#scroll-pane').jScrollPane({showArrows: true, horizontalGutter: 10});
		});
	}
}

function changeMenuItemBkg(menu_num){
	document.getElementById('menu_item'+menu_num).style.background= "#f09675";
}
function revertMenuItemBkg(menu_num){
	document.getElementById('menu_item'+menu_num).style.background= "transparent";
}
function menuDropShow(){
	if(menuVis == 0){
		$('#menu_drop').slideToggle(300);
		menuVis = 1;
		document.getElementById('more_link').innerHTML = 'MORE<span style="font-size:10px;">&#9650;</span>';
	}
}
function menuDropHide2(){
	if(menuVis == 1){
		$('#menu_drop').slideToggle(300);
		menuVis = 0;
		document.getElementById('more_link').innerHTML = 'MORE<span style="font-size:10px;">&#9660;</span>';
	}
}
function menuDropHide(obj){
	var e=window.event||arguments.callee.caller.arguments[0];
	if (eventChecker(e,obj,'mouseout')){
		if(menuVis == 1){
        	$('#menu_drop').slideToggle(300);
        	menuVis = 0;
			document.getElementById('more_link').innerHTML = 'MORE<span style="font-size:10px;">&#9660;</span>';
    	}
	}
}
function chatterDropToggle(){
	if(chatterVis == 0){
		$('#chatter_drop').slideToggle(200);
		chatterVis = 1;
		$(function(){
			$('#scroll-pane').jScrollPane({showArrows: true, horizontalGutter: 10});
		});
		document.getElementById('chatter_expand_text').innerHTML = '<span class="grey_9_hover">&nbsp;&nbsp;Close&nbsp;&nbsp;<b style="font-size:11px;">x</b></span>';
	}else{
		$('#chatter_drop').slideToggle(200);
		chatterVis = 0;
		document.getElementById('chatter_expand_text').innerHTML = '<span class="grey_9_hover">Expand &#9660;</span>';
	}
}
function eventChecker(e,p,mouse_action){
	if (!e) var e=window.event;
	e.cancelBubble=true;
	if (e.stopPropagation) e.stopPropagation();
	if (e.target) eobj=e.target;
	else if (e.srcElement) eobj=e.srcElement;
	if (eobj.nodeType==3) eobj=eobj.parentNode;
	var eobj=(e.relatedTarget)?e.relatedTarget:(e.type==mouse_action)?e.toElement:e.fromElement;
	if (!eobj||eobj==p) return false;
	while (eobj.parentNode){
		if (eobj==p) return false;
		eobj=eobj.parentNode;
 	}
	return true;
}
function setCookie(c_name,value,exdays){
	var exdate=new Date();
	exdate.setDate(exdate.getDate() + exdays);
	var c_value=escape(value) + ((exdays==null) ? "" : "; expires="+exdate.toUTCString());
	document.cookie=c_name + "=" + c_value;
}
function getCookie(c_name){
	var i,x,y,ARRcookies=document.cookie.split(";");
	for (i=0;i<ARRcookies.length;i++){
		x=ARRcookies[i].substr(0,ARRcookies[i].indexOf("="));
		y=ARRcookies[i].substr(ARRcookies[i].indexOf("=")+1);
		x=x.replace(/^\s+|\s+$/g,"");
		if (x==c_name){
			return unescape(y);
		}
	}
}

function changeTab() {
	if(tabVisible) {
		$('#printRollout').animate({
               left: '-307px'
         }, 800);
		 tabVisible = 0;
	} else {
		$('#printRollout').animate({
                left: '0px'
         }, 800);
		 tabVisible = 1;
	}
}

function closeTab() {
	$('#printRollout').animate({
               left: '-307px'
     }, 800);
	 tabVisible = 0;
}

function toggleEmbed() {
	$('.embedOverlay').toggleClass('hide');
}

function changeLang() {
	var langDrop = $("#langSelect").val();
	if(langDrop) {
		window.location.replace("//awemosaic.com/mosaic.php?lang="+langDrop);
	}
}
