/*
 * All rights reserved. For license information, contact Picture Mosaics at
 * http://www.picturemosaics.com
 */
var old_click;
var fb_id = email = fname = lname = friends = hometown = current_loc = gender = '';

function fbLogout() {
	FB.logout();
	document.getElementById("fblogin").innerHTML = '<div style="margin:6px 0 0 0;"><a href="#empty" onclick="checkBasic();"><img class="click" name="fb_connect" src="images/fb_connect.png" alt="Facebook Connect" onmouseover="rollOver(this,\'images/fb_connect_hover.png\')" onmouseout="rollOver(this,\'images/fb_connect.png\')"/></a></div>';
	document.getElementById('has_photos').innerHTML = '<div id="has_photos" style="text-align:center;"><span></span></div>';
	document.getElementById('friends_container').innerHTML = '<div style="padding:3px 0 2px 3px;"><a class="white_b10" href="#empty" onclick="checkBasic();"><span>Connect to see if your friends have cats in the mosaic</span></a></div>';
}
function fbUploadRequestPerms() {
	FB.login(function(response) {
		if (response.authResponse) {
			FB.api('/me/permissions?&access_token='+response.authResponse.accessToken, function (perms) {
				if(perms.data[0].user_photos && perms.data[0].email){
					fbGetAlbum();
					document.getElementById("fb_req_perms").style.display = "none";
					document.getElementById("fb_albums_loading").style.display = "block";
				}else{
					document.getElementById("fb_req_perms").style.display = "block";
					document.getElementById("fb_albums_loading").style.display = "none";
				}
			});
		} else {
			//user cancelled login or did not grant authorization
			document.getElementById("fb_req_perms").style.display = "block";
			document.getElementById("fb_albums_loading").style.display = "none"
		}
	}, {scope:'email,user_photos'});
}
function fbLoginNoBasic() {
	FB.login(function(response) {
		if (response.authResponse) {
			appApproved(response.authResponse.userID);
		} else {
			//user cancelled login or did not grant authorization
		}
	}, {scope:'email'});
}
function uploadFBConnect() {
	FB.login(function(response) {
		if (response.authResponse) {
			FB.api('/me/permissions?&access_token='+response.authResponse.accessToken, function (perms) {
				if(perms.data[0].user_photos && perms.data[0].email){
					FB.api('/me', function (response) {
						registerUser();
						fillFormsFB(response.first_name, response.last_name, response.email, response.id);
					});
					document.getElementById("pi_container").style.display = "none";
					document.getElementById("fb_req_perms").style.display = "none";
					document.getElementById("selectORfill").innerHTML = '';
					document.getElementById("fb_container").style.display = "block";
					document.getElementById("fb_albums_loading").style.display = "block";
					fbGetAlbum();
				}else{
					document.getElementById("selectORfill").innerHTML = please_fill_in;
					document.getElementById("pi_container").style.display = "block";
					document.getElementById("fb_req_perms").style.display = "none";
					document.getElementById("fb_albums_loading").style.display = "none";
				}
			});
		} else {
			//user cancelled login or did not grant authorization
			document.getElementById("pi_container").style.display = "block";
			document.getElementById("fb_req_perms").style.display = "none";
			document.getElementById("fb_albums_loading").style.display = "none"
		}
	}, {scope:'email,user_photos'});
}
function fbGetAlbum() {
	FB.getLoginStatus(function(response) {
		if (response.status === 'connected') {
			var uid = response.authResponse.userID;
			var accessToken = response.authResponse.accessToken;
			FB.api('/me/albums?access_token='+accessToken, function(fbResponse) {
				if(fbResponse){
					var sqlString = '';
					var responseAlbums = fbResponse.data;
					var thisAlbum;
					var undefinedCount = 0;
					var htmlString = '<select onChange="fbGetPhotos(this.options[this.selectedIndex].value); clearOldClick();">';
					for(var i=0; i < responseAlbums.length; i++) {
						thisAlbum = responseAlbums[i];
						if(typeof thisAlbum.count !== "undefined") {
							if(thisAlbum.name)
								htmlString += '<option value="' + thisAlbum.id + '">' + thisAlbum.name + '</option>';
							else{
								if(undefinedCount)
									htmlString += '<option value="' + thisAlbum.id + '">General Photos '+undefinedCount+'</option>';
								else
									htmlString += '<option value="' + thisAlbum.id + '">Profile Photos</option>';
								undefinedCount++;
							}
						}
					}
					htmlString += '</select>';
					document.getElementById("fbAlbum").innerHTML = htmlString;
					document.getElementById("fb_req_perms").style.display = "none";
					fbGetPhotos(responseAlbums[0].id);
				}else{
					//user has no available albums
				}
			});
		}else{
			//invalid user status
		}
	});
}
function fbGetPhotos(albumID) {
	FB.api('/' + albumID + '/photos?limit=150', { return_ssl_resources: 1 }, function(fbResponse) {
		var htmlString = '';
		var responsePhoto;
		var width = 0;
		var height = 56;
		var counter = 0;
		var margin_top = 0;
		var margin_left = 0;
		for (var i=0;i<fbResponse.data.length;i++) {
			responsePhoto = fbResponse.data[i];
			width = parseInt(responsePhoto.width);
			height = parseInt(responsePhoto.height);
			if(height == 0){
				height = "100%";
			}
			if(width == 0){
				width = "100%";
			}
			if(width >= height){
				height = "100%";
				width = "100%";
				margin_top = 0;
			}
			if(height > width){
				width = "100%";
				height = "100%";
				margin_top = 0;
			}
			//htmlString += '<td><div class="fb_photo_box" id="fbbox'+i+'" onclick="clickManage(\'fbbox'+i+'\',\''+responsePhoto.images[0].source+'\');" onmouseover="this.style.border=\'1px solid #0065b2\'" onmouseout="this.style.border=\'1px solid #a1a1a1\'"><img style="width:'+width+'px; height:'+height+'px; margin-top:'+margin_top+'px;" src="'+responsePhoto.picture+'" width="'+width+'px" height="'+height+'px" alt="Picture '+i+'"/></div></td>';
			htmlString += '<div class="fb_photo_box" id="fbbox'+i+'" onclick="clickManage(\'fbbox'+i+'\',\''+responsePhoto.images[0].source+'\');" style="margin:0 6px 6px 0;"><div style="width:'+width+'; height:'+height+'; margin-top:'+margin_top+'; z-index:-1; position:relative; display:block; background:url('+responsePhoto.picture+') no-repeat; background-size:cover;"></div></div>';

		}
		//alert(htmlString);
		//document.getElementById("fb_container").style.visibility="visible";
		//document.getElementById("fb_container").style.display="block";
		document.getElementById("socImages").innerHTML = htmlString;
	});
}
function clickManage(new_click,image_path) {
	if (old_click == null) {
		$("#"+new_click).css("box-shadow",'rgba(45,151,100, 0.7) 0 0 0 6px inset');
		socialImage = image_path;
	} else if (old_click == new_click){
		var clickBorder = $("#"+new_click).css('box-shadow').replace(/^.*rgba?\(([^)]+)\).*$/,'$1');
		clickBorder = clickBorder.split(",");
		if(clickBorder.length > 1){
			clickBorder = clickBorder[0] + clickBorder[1] + clickBorder[2];
		}
		if (clickBorder == '45 151 100'){
			$("#"+new_click).css("box-shadow",'rgba(0,0,0, 0.7) 0 0 0 0 inset');
			socialImage = '';
		} else {
			$("#"+new_click).css("box-shadow",'rgba(45,151,100, 0.7) 0 0 0 6px inset');
			socialImage = image_path;
		}
	} else {
		$("#"+new_click).css("box-shadow",'rgba(45,151,100, 0.7) 0 0 0 6px inset');
		$("#"+old_click).css("box-shadow",'rgba(0,0,0, 0.7) 0 0 0 0 inset');
		socialImage = image_path;
	}
	
	old_click=new_click;
}
function clearOldClick() {
	old_click=null;
	document.form1.fb_upload.value="0";
}
function checkBasic() {
	FB.getLoginStatus(function(response) {
		if (response.status === 'not_authorized') {
			fbLoginNoBasic();// the user is logged in to Facebook, but not connected to the app
		} else if (response.status === 'connected') {
			appApproved(response.authResponse.userID);
		} else {
			// the user isn't even logged in to Facebook.
			if(source == 'fb'){
				alertMessage(fbLogin, false, 'middle-center', 'notice');
			} else{
				fbLoginNoBasic();
			}
		}
	});
}
function checkConnectAfterUpload() {
	FB.getLoginStatus(function(response) {
		if (response.status === 'not_authorized') {
			//fbLoginNoBasic();// the user is logged in to Facebook, but not connected to the app
		} else if (response.status === 'connected') {
			userIsConnected(response.authResponse.userID);
		} else {
			// the user isn't even logged in to Facebook.
			if(source == 'fb'){
				//alertMessage(fbLogin, false, 'middle-center', 'notice');
			} else{
				//fbLoginNoBasic();
			}
		}
	});
}
function checkConnect() {
	FB.getLoginStatus(function(response) {
		if (response.status === 'not_authorized') {
			fbLoginNoBasicFriend();// the user is logged in to Facebook, but not connected to the app
		} else if (response.status === 'connected') {
			userIsConnected(response.authResponse.userID);
		} else {
			// the user isn't even logged in to Facebook.
			if(source == 'fb'){
				alertMessage(fbLogin, false, 'middle-center', 'notice');
			} else{
				fbLoginNoBasicFriend();
			}
		}
	});
}
function fbLoginNoBasicFriend() {
	FB.login(function(response) {
		if (response.authResponse) {
			userIsConnected(response.authResponse.userID);
		} else {
			//user cancelled login or did not grant authorization
		}
	}, {scope:'email'});
}

function userIsConnected(uid) {
		fb_id = uid;
		registerUser();
		getFriends();
}

/*
	Added New facebook function from here down
*/

/*
	Called by index.php in facebook javascript 
	Likes a photo 
*/
function photoLiked(url_liked){
	$.ajax({
		url: "photo_liked.php",
		type: "POST",
		data: {
			url_liked: url_liked
		},
		dataType: "html"
	});
}

/*
	Called by index.php in facebook javascript 
	UnLikes a photo 
*/
function photoUnliked(url_unliked){
	$.ajax({
		url: "photo_unliked.php",
		type: "POST",
		data: {
			url_unliked: url_unliked
		},
		dataType: "html"
	});
}

/*
	Called by AppApproved, AppApprovedUpload
	Gets facebook information and puts in database
	Calls ajaxUserRegistered 
*/
function registerUser(){
	$.ajax({
		url: "register.php",
		type: "POST",
		data: {
			fb_id: fb_id,
			fname: fname,
			lname: lname,
			email: email,
			hometown: hometown,
			current_loc: current_loc,
			gender: gender,
			friends: friends
		},
		dataType: "html",
		success: function(data) {
			userRegistered(data);
		}
	});
}

/*
	Called by registerUser
	Gets facebook information and puts in database
	Calls displayFriends, checkHasPhoto, appUpload 
*/
function userRegistered(data){
	var string_split = data.split("|||",6);
	fb_id = string_split[0];
	fname = string_split[1];
	lname = string_split[2];
	email = string_split[3];
	gender = string_split[4];
	friends = string_split[5];
}

/*
	Called by basicConnect, checkStatus, checkBasic, fbLoginNoPerms, fbLoginNoBasic 
	App has been approved
	Calls registerUser
*/
function appApproved(uid) {
		fb_id = uid;
		registerUser();
}

/*
	Called by checkStatus, checkBasic
	Opens window to begin uploading.
	Calls upload.php
*/
function appUpload() {
	/*
	alertPopup('The submission period has ended. Thank you for your interest in the 2013 Canadian Living PhotoFest Mosaic.');
	*/
	UploadClicked = 1;
	if(!mobileUpload) {
	$(document).ready(function () {
        $.fancybox({
			'width': 500,
			'height': 720,
			'minWidth' : 500,
			'minHeight' : 720,
			'autoScale': false,
			'closeClick' : false,
			'autoSize' : false,
			'autoCenter' : false,
            'transitionIn': 'fade',
            'transitionOut': 'fade',
			'padding' : 10,
            'type': 'iframe',
			'href': 'upload/index.php',
			'beforeLoad' : pauseAnimation(2),
			afterClose : function() { checkRestart(2); },
			helpers : { 
  				overlay : {closeClick: false, locked: false}
			}
		});
	});
	} else {
		window.location = "upload/index.php?mobile=1";
	}		
}

function alertMessage(message, sticky, position, type) {
	$('body').prepend('<div class="toastOverlay" onclick="removeAlert(); return false;"><span>&nbsp;</span></div>');
	$().toastmessage('showToast', {
		inEffectDuration:  300,
  	    text     : message,
		stayTime:  5000, 
        sticky   : sticky,
        position : position,
        type     : type,
		close    : function () {$('.toastOverlay').remove();}
    });
}

function removeAlert() {
	$('.toast-item-wrapper').remove();
	$('.toastOverlay').remove();
}

/*
	Called by to open a fancy box for like gating
	Calls likegate.php
*/
function likeGate(){
	UploadClicked = 1;
	if(!like_status) {
		$.fancybox({
			'width': 474,
			'height': 130,
			'minWidth' : 474,
			'minHeight' : 130,
			'autoScale': false,
			'closeClick' : false,
			'autoSize' : false,
			'slowEarly' : true,
			'transitionIn': 'fade',
			'transitionOut': 'fade',
			'padding' : 10,
			'type': 'iframe',
			'href': 'likegate.php?page_id='+page_id,
			helpers : { 
  				overlay : {closeClick: false}
			}
		});
	} else {
		like_status = 1
		userLikes = 1;
		appUpload();
	}
}

function userLiked(){
		like_status = 1;
		userLikes = 1;
		appUpload();
}

function checkTab() {
	if(source == 'fb') {
		likeGate();
	} else {
		appUpload();
	}
}