
//** Global Tile Highlight
var t_W = t_H = 128;
//slider animation variable
var animateOut=1;
//Global Viewer  variable
var viewer;
//Zoom Timeout
var myZTO;
//click Timeout
var myCTO;
//double click timeout
var myWTO;
var myWTO2;
var ZoomSpecialNumber=0;
var globalH = testvar = cellCount = doubleClickCheck = zRowY = zColX = fingerCheck = globalZoom = ZIF_W = ZIF_H = myWidth = myHeight = screenWidth = screenHeight =  indexX = indexY = photoInfoVis = hotspotIndex = html5Active = tourPhotoSeen = tourTimer = tourIndex = prevTourIndex = tourLength = resultVis = jsActiveTour = groundHeight = secondClick = firstClick = shares = 0;
var prevCordX = prevCordY = -1;
var photoCode = searchPane = jspAPI = popupData = image_Z = "";
var zoomLocs = "hotspots.xml";
var xmlHotspots = new Array();
var photosClicked = new Array();
var canStore = $.jStorage.storageAvailable();
var activeTour = false;
var tabShown = 1;
var pmvWidth = 1136;
var pmvHeight =639;
var mosaicWidth = 18432;
var maxViewerWidth = 1920;
var zoomMagicNumber = Math.floor((mosaicWidth/maxViewerWidth) * 1.1);
var isFullscreen = 0;
var $time = Date.now || function() {
  return +new Date;
};


/*
*
********************Viewer functions
********************FLASH VIEWER FUNCTION
*
 */
//funciton used by custome tile source to return the object folder structure
function search(nameKey, myArray){
    for (var i=0; i < myArray.length; i++) {
        if (myArray[i].name === nameKey) {
            return myArray[i];
        }
    }
}


//This function is used to find the information about the clicked or searched photo
function fromFlashViewer(xcord,ycord) {

    indexX = Math.floor(xcord / cellSizeX) + 1;
    indexY = Math.floor(ycord / cellSizeY) + 1;
    console.log("fromFlashViewer: indexX - " + indexX + " / indexY - " + indexY);

    if( (prevCordX != indexX || prevCordY != indexY  )  ) {
      //  Z.Viewport.outsideDrawHotspotInHTMLClick();
        firstClick = $time();
        $.ajax({
            url: "getPhoto.php",
            type: "POST",
            data: {
                indexX: indexX,
                indexY: indexY,
                html5: html5Active,
                mosaic: pmPath
            },
            dataType: "html",
            beforeSend: loadingPhoto,
            success: function(data) {
                popupData = data;
                var elt = document.getElementById("white-overlay");
                if($(window).width()>767){
                    elt.innerHTML='<div id="infoHolder" class="infoHolder"><div class="infoImgHolder"></div><div class="aboutPhoto"><div class="photoData"><div class="photoName red_b12"></div><div class="photoCap grey_12"></div></div></div><div class="socialShare"></div></div>';
                } else {
                    console.log("show overlayinfor mobile");
                    elt.innerHTML='';
                        document.getElementById('overlayinfor').innerHTML='<div id="infoHolder" class="infoHolder"><div class="infoImgHolder"></div><div class="aboutPhoto"><div class="photoData"><div class="photoName red_b12"></div><div class="photoCap grey_12"></div></div></div><div class="socialShare"></div></div>';
                        if (!swiperOn) {
                            document.getElementById('overlayinfor').style.display='inherit';
                        }
                    }
                completedPhoto(data);
            }
        });
    } else {

    }
}

//function that creates Viewer viewer then sets the listeners for mobile and desktop, after the Viewer viewer is made
function RunImage(){
    //define variables used in calculation
    zColX = cellTotalX;
    zRowY = cellTotalY;
    cellCount = zColX * zRowY;
    t_W=cellSizeX;
    t_H=cellSizeY;
    ZIF_H=MHeight;
    ZIF_W=MWidth;
    myWidth='1136px';
    myHeight=pmvHeight;
    ZoomSpecialNumber=(ZIF_W/$('#pm_viewer').width())*1.1;
    viewer = new PictureMosaicViewer({
        id: "pm_viewer",
        prefixUrl: "images/controls/",
        constrainDuringPan: true,
        visibilityRatio: 1.0,
        minZoomImageRatio :1,
        maxZoomImageRatio :1,
        debugMode:  false,
        showNavigator:  false,
        navigatorPosition:   "BOTTOM_RIGHT",
        navigatorAutoFade:  false,
        zoomPerScroll:2,
        zoomPerSecond:8,
        ajaxWithCredentials:true,
        debugGridColor:'#50849d',
        toolbar:'navControlBox',
        zoomInButton:   "plusNavControl",
        zoomOutButton:  "minusNavControl",
        homeButton:     "resetNavControl",
        fullPageButton: "fScreenNavControl",
        tileSources:   {
        height: MHeight,
        width:  MWidth,
        tileSize: 256,
        tileOverlap :0,
        minLevel:8,
        getTileUrl: function( level, x, y ){
        if(level<8){
            level=8;
        }
        var resultObject = search((level-8)+ "-" + x + "-" + y , ObjectArray);
        return ""+pmPath+"/TileGroup"+resultObject.value+"/" +(level-8)+ "-" + x + "-" + y + ".jpg";
        }
        }
    });
    //check if load keyword is active
    //assign listeners for mobile or desktop (add more mobile contraints other than width if needed i.e. navigator.userAgent)
    if($(window).width()<=767){
        runMobileListeners();
    }
    //run home button listener
    runHomeButtonListener();
    //run full screen button listener
    runFullScreenButtonListener();
    //run zoom listener
    runZoomListener();
    //run canvas enter listener
    runCanvasEnterListener();
    //run canvas exit listener
    runCanvasExitListener();
    //iPad specific listeners
    if(navigator.userAgent.match(/iPad/i)){
        runIpadSpecificListeners();
    }
    //run Desktop based listeners (add more mobile contraints other than width if needed i.e. navigator.userAgent)
    if($(window).width()>767&&!navigator.userAgent.match(/iPad/i)){
        runDesktopSpecificListeners();
    }
    //run canvas press listeners
    runCanvasPressListener();
    //run canvas scroll listeners
    runCanvasScrollListener();
    //run zoom button listeners
    runOSDZoomButtonListeners();
    //start Animation if desktop
    if($(window).width()>767){
        resetMosaic();
    }
    if(loadKeyword){
        document.getElementById('searchClear').style.display='inherit';
        setTimeout(function(){  searchViewerAnimation(loadKeyword);}, 850);
    }
    createOverlay();
    //finalize Viewer nav bar location
    $("#navControlBox").css('width','40px');
    $("#navControlBox").css('position','absolute');
    $("#navControlBox").css('top','5px');
    $("#navControlBox").css('right','5px');
    $("#navControlBox").css('zIndex','3');
    //add Escape listeners for fullscreen
        if (document.addEventListener&&!navigator.userAgent.match(/iPad/i))
    {
        document.addEventListener('webkitfullscreenchange', exitHandler, false);
        document.addEventListener('mozfullscreenchange', exitHandler, false);
        document.addEventListener('fullscreenchange', exitHandler, false);
        document.addEventListener('MSFullscreenChange', exitHandlerMS, false);
    }
    viewer.addHandler('canvas-release', function() {

    resetTimeoutW();
    });
    var tracker = new PictureMosaicViewer.MouseTracker({
            element:'pm_viewer',
            moveHandler: mousemove
    });
    tracker.setTracking(true);
}

function mousemove(event){

    if($(window).width()>767&&!navigator.userAgent.match(/iPad/i)){
        var target = event.originalEvent.target;
        if(target.id!='white-overlay'){
            if( !$('#infoHolder').length || !document.getElementById("infoHolder").contains(target)){

                var point = new PictureMosaicViewer.Point( event.position.x, event.position.y );
              //  console.log(event.position.x);
                // The canvas-click event gives us a position in web coordinates.
                var webPoint = event.position;

                // Convert that to viewport coordinates, the lingua franca of PictureMosaicViewer coordinates.
                var viewportPoint = viewer.viewport.pointFromPixel(webPoint);

                // Convert from viewport coordinates to image coordinates.
                var imagePoint = viewer.viewport.viewportToImageCoordinates(viewportPoint);
                var ratioVector=1/(ZIF_H/ZIF_W);

                var xInterval = 1.00 / zColX;
                var yInterval = 1.00 / zRowY;
                var newWidth = t_W / ZIF_W;
                var newHeight = t_H / ZIF_W;


                var vectorXCoord = Math.floor(viewportPoint.x / xInterval) * xInterval;
                var vectorYCoord = Math.floor(viewportPoint.y * ratioVector / yInterval) * yInterval;
                var point = new PictureMosaicViewer.Point(viewportPoint.x , viewportPoint.y);
                viewer.removeOverlay('white-overlayT');
                var elt = document.createElement("div");
                elt.id = "white-overlayT";
                elt.className = "overlayS";
                viewer.addOverlay({
                    element: elt,
                    location: new PictureMosaicViewer.Rect(vectorXCoord,vectorYCoord*(ZIF_H/ZIF_W), newWidth, newHeight)
                });
                elt.style.border='5px solid rgba(255,255,255,1)';
                }
                if(!document.getElementById("white-overlay"+vectorXCoord+'_'+vectorYCoord)){
                    viewer.removeOverlay('white-overlayT');
                    var elt = document.createElement("div");
                    elt.id = "white-overlay"+vectorXCoord+'_'+vectorYCoord;
                    elt.className = "overlayF";
                    viewer.addOverlay({
                        element: elt,
                        location: new PictureMosaicViewer.Rect(vectorXCoord,vectorYCoord*(ZIF_H/ZIF_W), newWidth, newHeight)
                    })
                    var r=Math.floor((Math.random() * 255) + 1);
                    var g=Math.floor((Math.random() * 255) + 1);
                    var b=Math.floor((Math.random() * 255) + 1);
                    elt.style.border='5px solid rgba(255,255,255,1)';
                    elt.addEventListener("webkitAnimationEnd", myEndFunction);
                }
            } else {
                viewer.removeOverlay('white-overlayT');
                target.style.border='5px solid rgba(255,255,255,1)';
            }
        }
}



function myEndFunction(event){
        viewer.removeOverlay(event.target.id);

}


//check if keyword is used
function runKeywordCheck(){
    if(loadKeyword){
        searchViewerAnimation(loadKeyword);
    }
}

//runMobileListeners
function runMobileListeners(){
    runZoomListenerMobile();
    document.getElementById('plusNavControl').style.display='none';
    document.getElementById('minusNavControl').style.display='none';
    document.getElementById('fScreenNavControl').style.display='none';
}


//runHomeButtonListeners
function runHomeButtonListener(){
    viewer.homeButton.addHandler("click", function () {
        homeBtnAction();
    });
}

function homeBtnAction() {
    console.log("homeBtnAction");
    pauseAnimation();
    $('.infoHolder').css("display", "none");
    $('.infoHolderSearch').css("display", "none");
    document.getElementById('overlayinfor').style.display='none';

    if (tourLength) {
        displaySearchResults(0);
    } else {
         viewer.clearOverlays();
    }

    if($(window).width()>767){
        pauseAnimation(1);
        animateOut=0;
        $('.infoHolder').css("display", "none");
        $('.infoHolderSearch').css("display", "none");
        //myZoomTimeout
        clearTimeout(myZTO);

        myZTO = setTimeout(function(){ //stopTour(   );// calcImgMax();startAnimation()

            var zoomC = viewer.viewport.getZoom(true);
            if(zoomC<=1.03){
                if (!tourLength) {
                    console.log("reset mosaic from reset button");
                    resetMosaic(); 
                }
            };
        }, 3000);
    } else {
        resetTimeoutMobile();
    }    
}

//runZoomListener
function runZoomListener(){

    viewer.addHandler('zoom', function(event) {

        var zoom = viewer.viewport.getZoom(true);
       //console.log(zoom)
        globalZoom=zoom;
        if(zoom>.9){

        }
        else{

        createOverlay();
        }
        if(zoom<=3.5){
            $('.overlay').css("display", "none");
            $('.infoHolder').css("display", "none");
            $('.infoHolderSearch').css("display", "none");
            document.getElementById('overlayinfor').style.display='none';
        }
        if(zoom<=1.00001&&!mobileUpload){
   // pauseAnimation(2);

        resetTimeout();

        }
    });


}
//runZoom Listener for mobile
function runZoomListenerMobile(){

    viewer.addHandler('zoom', function(event) {

        var zoom = viewer.viewport.getZoom(true);

        if(zoom<=1.04001){
            // pauseAnimation(2);
            resetTimeoutMobile();
        }else{

        }
    });


}
//reset timeout on full zoom out
function resetTimeout(){

    clearTimeout(myZTO);

    myZTO = setTimeout(function(){ //stopTour(   );// calcImgMax();startAnimation()

        var zoomC = viewer.viewport.getZoom(true);
     //   console.log('*'+zoomC)
        if(zoomC<=1.03){
            if (!tourLength) {
                resetMosaic();
            }
        }else{
            resetTimeout();
        }

    }, 3000);
}
//reset timeout on full zoom out for mobile
function resetTimeoutMobile(){

    clearTimeout(myZTO);

    myZTO = setTimeout(function(){ //stopTour(   );// calcImgMax();startAnimation()

        var zoomC = viewer.viewport.getZoom(true);
      //  console.log('*'+zoomC)
        if(zoomC<=1.03){
    createOverlay();
        }else{
            resetTimeoutMobile();
        }

    }, 3000);
}
//checks when poitner or mouse enters canvas
function runCanvasEnterListener(){

    viewer.addHandler('canvas-enter', function(event) {
        if($(window).width()<=767){
            if(event.pointers>1){
                fingerCheck=1;
                $('.overlay').css("display", "none");
                $('.infoHolder').css("display", "none");
                $('.infoHolderSearch').css("display", "none");
                document.getElementById('overlayinfor').style.display='none';
            }

        }

        if(navigator.userAgent.match(/iPad/i)){
            if(event.pointers>1){
                fingerCheck=1;
                $('.overlay').css("display", "none");
                $('.infoHolder').css("display", "none");
                $('.infoHolderSearch').css("display", "none");
            }

        }

    });

}

//run Canvas exit listener for two finger pinchzoom
function runCanvasExitListener(){
    viewer.addHandler('canvas-exit', function(event) {
        fingerCheck=0;
        viewer.setMouseNavEnabled(false);
        viewer.setMouseNavEnabled(true);
    });

}

//ipad Specific listeners
function runIpadSpecificListeners(){
    viewer.addHandler('canvas-exit', function(event) {
        var zoom = viewer.viewport.getZoom(true);
        if(zoom<=4){
            $('.overlay').css("display", "none");
            $('.infoHolder').css("display", "none");
            $('.infoHolderSearch').css("display", "none");
            document.getElementById('overlayinfor').style.display='none';
        }
    });

    viewer.fullPageButton.removeAllHandlers();
    viewer.fullPageButton.addHandler("click", function () {
        pauseAnimation();
        viewer.removeOverlay("white-overlay");
        if (document.getElementById('fScreenNavControl').className=='') {
            document.getElementById('viewer_holder').style.overflow='inherit';
            isFullscreen = 1;
            pmvHeight = $(window).height;
            $("#fScreenNavControl").addClass("minScreenNavControl");
            $("#fScreenNavControl").prop('title', 'Exit Fullscreen');
            $("#pm_viewer_holder").css({
            'position' : 'fixed',
            'width' : '100%',
            'height' : '100%',
            'top' : '0px',
            'z-index' : '9999',
            'left' : '0px'
            });
        }
        else {
             isFullscreen = 0;
            console.log("5");
            document.getElementById('viewer_holder').style.overflow='hidden';
            $("#pm_viewer_holder").css({
                'position' : 'relative',
                'width' : myWidth,
                'height' : ($(window).width()/1.777777777777778)+'px',
                'z-index' : '99',
                'top' : '0px',
                'left' : '0px'
            });
            $("#fScreenNavControl").removeClass("minScreenNavControl");
            $("#fScreenNavControl").prop('title', 'Fullscreen');
        }
    });
}

//desktop based listeners
function runDesktopSpecificListeners(){
    document.getElementById('fScreenNavControl').className='';
    viewer.fullPageButton.removeAllHandlers();
    viewer.fullPageButton.addHandler("click", function () {
        isFullscreen = 1;
        pauseAnimation();
        if (document.getElementById('fScreenNavControl').className=='') {
            console.log("full page button: enter fullscreen");
            pauseAnimation(2);
            var myTO;
            clearTimeout(myTO);
            //console.log(document.body.clientWidth)
            // $("#pm_viewer_holder").width('100%');
            $("#pm_viewer_holder").height('100%');

            $("#fScreenNavControl").addClass("minScreenNavControl");
            $("#fScreenNavControl").prop('title', 'Exit Fullscreen');
            PictureMosaicViewer.requestFullScreen( document.getElementById('pm_viewer_holder') );
        }
        else {
            console.log("full page button: exit fullscreen");
            isFullscreen = 0;
            PictureMosaicViewer.exitFullScreen();
            //  $("#pm_viewer_holder").width('100%');
            $("#pm_viewer_holder").height(pmvHeight+'px');
            $("#fScreenNavControl").removeClass("minScreenNavControl");
            $("#fScreenNavControl").prop('title', 'Fullscreen');

            resizeCanvas();

            $("#navControlBox").css('width','40px');
            $("#navControlBox").css('position','absolute');
            $("#navControlBox").css('top','5px');
            $("#navControlBox").css('right','15px');
            $("#navControlBox").css('zIndex','1');
           // console.log('right')
        }
    });

}
//creates the overlay on the left
function createOverlay(){
     // viewer.clearOverlays();
     var elt = document.createElement("div");
                        viewer.addOverlay({
                            element: elt,
                            location: new PictureMosaicViewer.Rect(.693,.0268,1, 1)
                        })
}
//complicated function working for both mobile and desktop for canvas press
function runCanvasPressListener(){
    viewer.addHandler('canvas-press', function(event) {
        if(openSearch) {
            runSearchPane();
        }
        animateOut=0;
        var target = event.originalEvent.target;
       // console.log("click on : id-" + target.id + "/ class-" + target.className);
        if(target.className=='infoHolder'||target.className=='click imgInfo'||target.className=='infoImgHolder'||target.className=='photoCap grey_12'||target.className=='photoName red_b12'||target.className=='grey_b12'||target.className=='aboutPhoto'){

        }
        else if(target.className=='imgInfo'){
            event.preventDefaultAction = true;
            setTimeout(function(){popupPhoto();},150);

        }
        else if(target.id=='test' || target.id == 'closeX' || target.id == 'aboutPhoto'){

            document.getElementById('overlayinfor').style.display='none';
            $('.infoHolder').css("display", "none");
            $('.infoHolderSearch').css("display", "none");
            event.preventDefaultAction = true;
            removePhotoInfo();

        }
        else if(target.id=='fbl'){
            //$("#fbl")[0].click();


            event.preventDefaultAction = true;
        }
        else if(target.id=='se1'){



        }
        else if(target.id=='tw1'){
            $("#tw1")[0].click();
            event.preventDefaultAction = true;


        }
        else if(target.id=='mag'){

            setTimeout(function(){popupPhoto();},150);

            event.preventDefaultAction = true;


        }
        else if(target.id=='white-overlay'){
            if(doubleClickCheck==2){
                // The canvas-click event gives us a position in web coordinates.
                var webPoint = event.position;

                // Convert that to viewport coordinates, the lingua franca of PictureMosaicViewer coordinates.
                var viewportPoint = viewer.viewport.pointFromPixel(webPoint);

                // Convert from viewport coordinates to image coordinates.
                var imagePoint = viewer.viewport.viewportToImageCoordinates(viewportPoint);
                event.preventDefaultAction = true;
                clearTimeout(myCTO);
                // fromFlashViewer(imagePoint.x,imagePoint.y);
                myCTO=setTimeout(function(){popupPhoto();},250);
                //console.log('hi')
                //$('.infoHolder').css("display", "block");
            } else if (doubleClickCheck == 1) {
                // The canvas-click event gives us a position in web coordinates.
                var webPoint = event.position;

                // Convert that to viewport coordinates, the lingua franca of PictureMosaicViewer coordinates.
                var viewportPoint = viewer.viewport.pointFromPixel(webPoint);

                // Convert from viewport coordinates to image coordinates.
                var imagePoint = viewer.viewport.viewportToImageCoordinates(viewportPoint);

                fromFlashViewer(imagePoint.x,imagePoint.y);
            }
        }
        else{
            doubleClickCheck=1;
            if(fingerCheck==0){
            // The canvas-click event gives us a position in web coordinates.
            var webPoint = event.position;

            // Convert that to viewport coordinates, the lingua franca of PictureMosaicViewer coordinates.
            var viewportPoint = viewer.viewport.pointFromPixel(webPoint);

            // Convert from viewport coordinates to image coordinates.
            var imagePoint = viewer.viewport.viewportToImageCoordinates(viewportPoint);
            var zoom = viewer.viewport.getZoom(true);
            var ratioVector=1/(ZIF_H/ZIF_W);
          //  console.log(zoom);
            var zoomMobile=4;
            if($(window).width()<=767){
                zoomMobile=10;
            }
                    if(zoom>zoomMobile){
                    var tiledImage = viewer.world.getItemAt(0);
                    var tile, tileRight, tileBottom;
                    for (var i = 0; i < tiledImage.lastDrawn.length; i++) {
                    tile = tiledImage.lastDrawn[i];
                    tileRight = tile.position.x + tile.size.x;
                    tileBottom = tile.position.y + tile.size.y;
                    }
                    var bounds = viewer.viewport.getBounds(true);
                    var currentRect = viewer.viewport.viewportToImageRectangle(bounds);
                  //  console.log(imagePoint.y+'   '+imagePoint.x)
                    var rect = viewer.viewport.imageToViewportRectangle(imagePoint.x-(t_W*1.7), imagePoint.y-(t_H*2), currentRect.width, currentRect.height);
                    fromFlashViewer(imagePoint.x,imagePoint.y);
                    if( (prevCordX != indexX || prevCordY != indexY  )  ) {
                        viewer.removeOverlay("white-overlay");
                        var elt = document.createElement("div");
                        elt.id = "white-overlay";
                        elt.className = "overlay";


                        var rect = viewer.viewport.imageToViewportRectangle(imagePoint.x, imagePoint.y,20,20);
                        var xInterval = 1.00 / zColX;
                        var yInterval = 1.00 / zRowY;
                        var newWidth = t_W / ZIF_W;
                        var newHeight = t_H / ZIF_W;


                        var vectorXCoord = Math.floor(viewportPoint.x / xInterval) * xInterval;
                        var vectorYCoord = Math.floor(viewportPoint.y * ratioVector / yInterval) * yInterval;
                        var point = new PictureMosaicViewer.Point(viewportPoint.x , viewportPoint.y);
                        if($(window).width()<=767||navigator.userAgent.match(/iPad/i)){
                        }
                        else{
                            if(zoom>zoomMagicNumber){

                                    viewer.viewport.zoomTo(ZoomSpecialNumber)
                                indexXz = Math.floor(imagePoint.x / cellSizeX) + 1;
                                indexYz = Math.floor(imagePoint.y / cellSizeY) + 1;


                                if((indexYz >= (cellTotalY-2))&& (indexXz >= cellTotalX-3)) {
                                    var point = new PictureMosaicViewer.Point(.9751 , .549);
                                    viewer.viewport.panTo(point)
                                }

                                else if( (indexXz >= cellTotalX-3)) {
                                 //   console.log('right*U*****************')
                                    var point = new PictureMosaicViewer.Point(.9751 , viewportPoint.y);
                                    viewer.viewport.panTo(point)
                                }
                                else if((indexYz > cellTotalY-3)) {
                               //     console.log('lower')
                                    var point = new PictureMosaicViewer.Point( viewportPoint.x, .549);
                                    viewer.viewport.panTo(point)
                                }
                                else if((indexYz <=3)) {
                                    var point = new PictureMosaicViewer.Point(viewportPoint.x , .0131);
                                    viewer.viewport.panTo(point)

                                   // viewer.viewport.zoomTo(19.008000000000003)
                                   // viewer.viewport.panTo(point)
                                }else{
                                    viewer.viewport.panTo(point)


                                }
                            }
                            else if(zoom>4){
                                indexXz = Math.floor(imagePoint.x / cellSizeX) + 1;
                                indexYz = Math.floor(imagePoint.y / cellSizeY) + 1;

                                if((indexXz >= cellTotalX-3)) {
                                    viewer.viewport.zoomTo(ZoomSpecialNumber)
                                    viewer.viewport.panTo(point)
                                }

                                else if((indexYz >= (cellTotalY-2)) && (indexXz >= cellTotalX-3)) {
                                    viewer.viewport.zoomTo(19.008000000000003)
                                    viewer.viewport.panTo(point)
                                }
                                else if((indexYz >= cellTotalY-3)) {
                                    viewer.viewport.zoomTo(19.008000000000003)
                                    viewer.viewport.panTo(point)
                                }
                                else if((indexYz <=3)) {
                                    var point = new PictureMosaicViewer.Point(viewportPoint.x , 0);
                                    viewer.viewport.zoomTo(19.008000000000003)
                                    viewer.viewport.panTo(point)
                                 //   console.log('**************')
                                }

                            }
                        }
                        currentVectorX=vectorXCoord;
                        currentVectorY=vectorYCoord;

                     //   console.log('X '+vectorXCoord+'; Y '+vectorYCoord*(ZIF_H/ZIF_W))

                        viewer.addOverlay({
                            element: elt,
                            location: new PictureMosaicViewer.Rect(vectorXCoord,vectorYCoord*(ZIF_H/ZIF_W), newWidth, newHeight)
                        })
                    }
                }
            }
        }
    });
}

//canvas scroll listener
function runCanvasScrollListener(){
    viewer.addHandler('canvas-scroll', function(event) {
        animateOut=0;
        var zoom = viewer.viewport.getZoom(true);
       // console.log(zoom)
        if(zoom<=9.5){
            //viewer.clearOverlays();$('.overlay').css("display", "none");
            $('.infoHolder').css("display", "none");
            $('.infoHolderSearch').css("display", "none");
            document.getElementById('overlayinfor').style.display='none';
            removePhotoInfo();
            if (tourLength) {displaySearchResults(0);}
        }
    });
}




//Viewer zoom button listener
function runOSDZoomButtonListeners(){
    viewer.zoomOutButton.addHandler("click", function () {
        pauseAnimation();
        animateOut=0;
        var zoom = viewer.viewport.getZoom(true);
      //  console.log(zoom)
        if(zoom<=9.5){
            $('.infoHolder').css("display", "none");
            $('.infoHolderSearch').css("display", "none");
            removePhotoInfo();
        }
        if (tourLength) {displaySearchResults(0);}
    });
    viewer.zoomInButton.addHandler("press", function () {
        pauseAnimation();
        animateOut=0;
        if (tourLength) {displaySearchResults(0);}
    });
    viewer.zoomInButton.addHandler("enter", function () {
        pauseAnimation(0);

    });
}

function resetTimeoutW(){
    clearTimeout(myWTO);
    myWTO = setTimeout(function(){ //stopTour(   );// calcImgMax();startAnimation()
 doubleClickCheck=2;
    }, 10);
    clearTimeout(myWTO2);
    myWTO2 = setTimeout(function(){ //stopTour(   );// calcImgMax();startAnimation()
 doubleClickCheck=1;
    }, 200);
}

//Fullscreen button listener
//THIS DOESNT EXIST
function runFullScreenButtonListener(){
    if($(window).width()<=767){
        viewer.fullPageButton.removeAllHandlers();
    }
}

/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
********************
******************** misc window functions
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
 */
//Orientation Listeners
window.addEventListener("orientationchange", function() {

    if(window.orientation==90||window.orientation==-90){
        if(navigator.userAgent.match(/iPad/i)){

        }
        else{
            if(openSearch) {
                runSearchPane();
            }
            document.getElementById('overlayinfor').style.position ='fixed';
            document.getElementById('overlayinfor').style.bottom ='0px';
            document.getElementById('viewer_holder').style.overflow ='inherit';
            $( window).scrollTop( 0 );

            $("#pm_viewer_holder").css({
            'position' : 'fixed',
            'width' : '100%',
            'height' : '100%',
            'top' : '0px',
            'z-index' : '9999',
            'left' : '0px'
            });
            $("#fScreenNavControl").addClass("minScreenNavControl");
        }

    }
    else{

    document.getElementById('overlayinfor').style.position ='relative';
    document.getElementById('viewer_holder').style.overflow ='hidden';
    $("#pm_viewer_holder").css({
    'position' : 'relative',
    'width' : '100%',
    'height' : ($(window).width()/1.777777777777778)+'px',
    'z-index' : '99',
    'top' : '0px',
    'left' : '0px'
    });
    $("#fScreenNavControl").removeClass("minScreenNavControl");

    }

});




//Exit Handlers for Escape Button
function exitHandler(){
    if (document.webkitIsFullScreen || document.mozFullScreen || document.msFullscreenElement !== null) {
        console.log("exit handler");
        if (!PictureMosaicViewer.isFullScreen()) {
            console.log("exit fullscreen");
            isFullscreen = 0;
            PictureMosaicViewer.exitFullScreen();
            $("#pm_viewer_holder").height(pmvHeight+'px');
            $("#fScreenNavControl").removeClass("minScreenNavControl");
            $("#fScreenNavControl").prop('title', 'Fullscreen');
            resizeCanvas();
        } 
    }
}

//MS has its own exit handler
    function exitHandlerMS(){
if (document.webkitIsFullScreen || document.mozFullScreen || document.msFullscreenElement !== null)
{


}else{

}
}
//Function for controlling the slider on click

function controlSlider(){
    if(animateOut==0){
        animateOut=1;
                $('#slidePieceContainer').animate({left:"0px"},200);
                document.getElementById('slideImage').src='/images/arrow_in.png';


    }else{
                document.getElementById('slideImage').src='/images/arrow_out.png';
        animateOut=0;
                $('#slidePieceContainer').animate({left:"-300px"},200);

    }

}

/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
********************SEARCH FUNCTIONS
********************PHOTO POP UP AND INFO FUNCITONS
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
 */
 var openSearch=0;
function runSearchPane(){
    if(!openSearch){
        openSearch = 1;
        if(tourLength){
            document.getElementById('mobileSearch').style.paddingBottom = '6px';
        }else{
            document.getElementById('mobileSearch').style.paddingBottom = '0px';
        }
        document.getElementById('mobileSearch').style.display='block';
    } else {
        openSearch = 0;
        document.getElementById('mobileSearch').style.display='none';
        document.getElementById('mobileSearch').style.paddingBottom = '0px';
    }
}
/*
    Called by swfobject
    Gets correct position when the flash object has been resized
*/
function viewerPosition(x,y,zoom) {
    viewX = x;
    viewY = y;
    zoomLevel = zoom;
}



/*
    Called by ajaxCompletedCheckHasPhotos, pmviewer, swfobject
    Updates the information in photo info box
    Calls ajaxLoadingPhoto, ajaxCompletedPhoto
*/
function updatePhotoInfo(){
    if(indexX){
        $.ajax({
            url: "getPhoto.php",
            type: "POST",
            data: {
                indexX: indexX,
                indexY: indexY,
                html5: html5Active,
                mosaic: pmPath
            },
            dataType: "html",
            beforeSend: loadingPhoto,
            success: function(data) {
                completedPhoto(data);
            }
        });
    }
}



/*
    Called by updatePhotoInfo, fromFlash
    Displays Loading image for the photo info
*/
function loadingPhoto() {
 //   var f = document.getElementById('photo_info');
   // f.innerHTML = '<div style="vertical-align:middle; text-align:center; padding-top:50px;"><img src="images/loading.gif" alt="loading photo info"/></div>';
}

/*
    Called by updatePhotoInfo, fromFlash
    Displays the information in get photo
*/
function completedPhoto(data) {
  //  console.log('click')

        imgHolder = $(".infoImgHolder");
        nameElem = $(".photoName");
        capElem = $(".photoCap");
        socElem =  $(".socialShare");
        noData = $(".noData");
  //  console.log('1time?')
    var photoData = JSON.parse(data);
    prevCordX = parseInt(photoData.xCoord);
    prevCordY = parseInt(photoData.yCoord);
    if(photoInfoVis == 0){
    }

    if(photoData.mosPath == pmPath){
        photoCode = photoData.validData && photoData.validPos && photoData.validInfo ? photoData.info.code : 0;

        if(photoData.validData && photoData.validPos && photoData.validInfo){
            photoClicked();

        if((indexX >= cellTotalX-3)) {

            $("#infoHolder").addClass("rightInfo");
        }

        if((indexY >= (cellTotalY-2)) && (indexX >= cellTotalX-3)) {
            $("#infoHolder").addClass("rightBottomInfo");

        }
        if((indexY >= cellTotalY-3)) {

            $("#infoHolder").addClass("bottomInfo");
        }

         if($(window).width()<=767){
            imgHolder.html('<img id="test" class="click" onclick="removePhotoInfo();event.preventDefault()" ontouchend="removePhotoInfo();event.preventDefault()" src="images/closeB3.png" style="position:absolute; top:4px; right:4px;" alt="" /></div>');
    }else{
            imgHolder.html('<img id="test" class="click" onclick="removePhotoInfo();event.preventDefault()" ontouchend="removePhotoInfo();event.preventDefault()" src="images/closeB2.png" style="position:absolute; top:4px; right:4px;" alt="" /></div>');
            }
            var name = '';
            if(photoData.src == 'in'){
                name = '@'+photoData.info.lname;
            }else if(photoData.src == 'tw'){
                name = '@'+photoData.info.uid;
            }else{
                name = photoData.info.lname ? photoData.info.fname + ' ' + photoData.info.lname[0] + '.' : photoData.info.fname;
            }
            nameElem.html(name+'<hr/>');
            capElem.html(photoData.info.caption);
            var twitText = $('<textarea />').html(TWITTER_PHOTO_SHARE).text();
            twitText = encodeURIComponent(twitText);
            twitText = twitText.replace(/'/g,"%27");
             if($(window).width()<=767){
             socElem.html('<br/><br/><ul><li><ul><li style="display: list-item; text-align: center;"><div class="grey_b12" style="line-height:25px; font-weight: bold;">'+shareText+'&nbsp;&nbsp;</div></li><li><div id="fbl" onclick="fbPhotoShare(\''+photoCode+'\');" ontouchend="fbPhotoShare(\''+photoCode+'\');" class="click sPhotoFb"></div></li><li><div style="margin-left:6px;" id="tw1"  class="click sPhotoTw" onclick="twPhotoShare(\''+photoCode+'\');"></div></li><li><div class="shareEmbed click" id="se1" onclick="toggleEmbed(); return false;" style="margin-left:6px;" ontouchend="toggleEmbed(); return false;"></div></ul></li><br/><br/><li style="vertical-align: bottom; overflow:hidden;"><fb:like style="background-color:transparent; vertical-align:top; text-align:left; height:21px; width:85px;" href="http://www.sinatra100mosaic.com/share/?key='+photoCode+'" send="false" layout="button_count" width="85" show_faces="false" colorscheme="light" font="arial"></fb:like></li></ul>');
            }
            else{
            socElem.html('<ul><li style="vertical-align: bottom; overflow:hidden;"><fb:like style="background-color:transparent; vertical-align:top; text-align:left; height:21px; width:85px;" href="http://www.sinatra100mosaic.com/share/?key=<?php echo urlencode($code); ?>" send="false" layout="button_count" width="85" show_faces="false" colorscheme="light" font="arial"></fb:like></li><li><ul><li style="display: list-item; text-align: center;"><div class="grey_b12" style="line-height:25px; font-weight: bold;">'+shareText+'&nbsp;&nbsp;</div></li><li><div id="fbl" onclick="fbPhotoShare(\''+photoCode+'\');"  class="click sPhotoFb"></div></li><li><div style="margin-left:6px;" id="tw1"  class="click sPhotoTw" onclick="javascript:twPhotoShare(\''+photoCode+'\');" ontouchstart="twPhotoShare(\''+photoCode+'\');"></div></li><li><div class="shareEmbed click" id="se1" onclick="toggleEmbed(); return false;" style="margin-left:6px;" ontouchend="toggleEmbed(); return false;"></div></ul></li></ul>');
        }
            FB.XFBML.parse(document.getElementById('infoHolder'));
            $('.infoHolder').css("display", "block");
           // console.log('on')
            $('.noData').css("display", "none");
            $('#embedText').text("http://sinatra100mosaic.com/share/?key="+photoCode);
            $('#embedImg').attr('src', '//sinatra100mosaic.com/upload_flat_complete/thumbnail/'+photoCode+'.jpg');
        } else {
            imgHolder.html('<img id="test" class="click" onclick="removePhotoInfo();event.preventDefault()" ontouchend="removePhotoInfo();event.preventDefault()" src="images/closeB2.png" style="position:absolute; top:4px; right:4px;" alt="" /></div><div class="grey_b12" style="line-height:1.2em;width:100%;text-align:center;"><br/><br/><br/>'+NO_PHOTOINFO+'</div>');

         if($(window).width()<=767){

            imgHolder.html('<img id="test" class="click" onclick="removePhotoInfo();event.preventDefault()" ontouchend="removePhotoInfo();event.preventDefault()" src="images/closeB3.png" style="position:absolute; top:-11px; right:4px;" alt="" /></div><div class="grey_b12" style="line-height:1.2em;width:100%;text-align:center; font-weight:bold;font-size:20px;margin-top:15px;"><br/>'+NO_PHOTOINFO+'</div>');
         }


        }
    } else {
        imgHolder.html('<img id="test" class="click" onclick="removePhotoInfo();event.preventDefault()" ontouchend="removePhotoInfo();event.preventDefault()" src="images/closeB2.png" style="position:absolute; top:4px; right:4px;" alt="" /></div><div class="grey_b12" style="line-height:1.2em;width:100%;text-align:center;"><br/><br/><br/>'+MOSAIC_UPDATE_INFO+'</div>');
             if($(window).width()<=767){

            imgHolder.html('<img id="test" class="click" onclick="removePhotoInfo();event.preventDefault()" ontouchend="removePhotoInfo();event.preventDefault()" src="images/closeB3.png" style="position:absolute; top:-11px; right:4px;" alt="" /></div><div class="grey_b12" style="line-height:1.2em;width:100%;text-align:center; font-weight:bold;font-size:20px;margin-top:15px;"><br/>'+MOSAIC_UPDATE_INFO+'</div>');
         }

    }
}

function popupPhoto() {
    if(JSON.parse(popupData).info){
        var data = JSON.stringify(JSON.parse(popupData).info);
        data = encodeURIComponent(data);
        buildSwiper();
      //  console.log('photoPopup.php?data='+data)
    }
}

function openShareWindow(url, w, h) {
    shareWindow = window.open("", "sharer", "left=20,top=20,width="+w+",height="+h+",toolbar=0,scrollbars=0,statusbar=0,resizable=0");
    shareWindow.location = url;
}

//Facebook Share
function fbPhotoShare(photoCode) {
    recordOutboundLink(this, 'Mosaic Usage', 'PhotoFBShare'); 
    openShareWindow('https://www.facebook.com/sharer.php?u=http://sinatra100mosaic.com/share/?key='+photoCode, 626,436);
    return false;   
}

// Twitter Share
function twPhotoShare(photoCode) {
  var twitText = $('<textarea />').html(TWITTER_PHOTO_SHARE).text();
  twitText = encodeURIComponent(twitText);
  twitText = twitText.replace(/'/g,"%27");

  recordOutboundLink(this, 'Mosaic Usage', 'PhotoTwitterShare'); 
  openShareWindow('https://twitter.com/intent/tweet?original_referer=http%3A%2F%2Fsinatra100mosaic.com/%2Fshare%2F%3Fkey%3D'+photoCode+'&ref_src=twsrc%5Etfw&related=twitterapi%2Ctwitter&tw_p=tweetbutton&text='+twitText+'%20http%3A%2F%2Fsinatra100mosaic.com/%2Fshare%2F%3Fkey%3D'+photoCode, 550, 270);
  return false;    
}


/*
    Called by swfobject, pmviewer, get_photo
    Removes photo info if exited from get_photo or on zoom out of mosaic
*/
function removePhotoInfo() {
    document.getElementById('overlayinfor').style.display='none';
    if(photoInfoVis){
        $('#photo_info').slideToggle('slow');
        photoInfoVis = 0;
    }
}

/*
    Called by swfobject, pmviewer, get_photo
    Removes photo info if exited from get_photo or on zoom out of mosaic
*/
function resetMosaic(data){
    if(!mosResized){
        viewWOrig = 0;
        if(animationStarted){
            clearTimeout(checkTimer);
            checkRestart();
        }else{
            if(!searchLink){
                if($(window).width()>767){
                    setTimeout(function(){startAnimation()}, 300);
                }
            }
            searchLink = 0;
        }
    }else{
        animateWidth = 0;
        if(viewWOrig <= animateWidth || mosResized >= 1){
            clearTimeout(checkTimer);
            checkAnimation();
            viewWOrig = animateWidth;
        }
    }
}

/*
    Called by SearchButton
    Searching the mosaic for correct photo cell
    Calls ajaxLoadingViewer, ajaxCompletedViewer
*/
function searchViewer(key) {
    prevSearch = key;
    if (openSearch) {
        runSearchPane();
    }

    document.getElementById('searchClear').style.display = 'inherit';
    validClick = 0;
    
}

/*
    Called by refreshViewerLink, refreshViewerSearch
    Gets correct placement of search in the mosaic
    Calls createViewer, embedHTML5
*/
function completedViewer(data) {
    var info = JSON.parse(data);
    var f = document.getElementById('valid_search');
    var searchX = [];
    var searchY = [];
    if($.isArray(info)){
        f.innerHTML = '';
        //stop the animation
        pauseAnimation(0);
        activeTour = true;
        hotspotIndex = -1;
        xmlHotspots.length = 0;
        var name = '';
        for(var i = 0; i < info.length; i++) {
            if(info[i].lname != '') {
                name = info[i].fname+' '+info[i].lname[0]+'.';
            } else {
                name = info[i].fname;
            }
            xmlHotspots[i] = {'x':parseFloat(info[i].xcord),'y':parseFloat(info[i].ycord), 'code':info[i].code, 'fname':info[i].fname,'lname':info[i].lname,'name':name};
            searchX[i] = parseFloat(info[i].xcord);
            searchY[i] = parseFloat(info[i].ycord);
        }
        tourIndex = 0;
        if(xmlHotspots){
            tourLength = xmlHotspots.length;
            displaySearchResults(1);
            prevTourIndex = 0;
        }
    } else {
        f.innerHTML = '<span>No photos found for this search.</span>';
        tourLength = 0;
        jsActiveTour = 0;
        viewer.clearOverlays();

    }
}

function searchViewerNoShow(key){

    //document.getElementById('inputTitle').value = key;
    console.log("key is "+key);
    //document.getElementById('mobileSearch').innerHTML ='';
        document.getElementById('mobileSearch').style.display = 'none';
        //document.getElementById('searchClear').style.display = 'inherit';
    validClick = 0;
    viewX = viewX_orig;
    viewY = viewY_orig;
    zoomLevel = zoomLevel_orig;
    activeTour = true;
    hotspotIndex = -1;
    $.ajax({
        url: "viewer.php",
        type: "POST",
        data: {
            keyword_input: key,
            photo_box: photo_box
        },
        dataType: "html",
        success: function(data) {
          $(document).ready(function() {
                completedViewerNoShow(data);
            });
        }
    });
}
function completedViewerNoShow(data) {
    var info = JSON.parse(data);
    //document.getElementById('loading_search').style.display = 'none';
    var f = document.getElementById('valid_search');
    var searchX = [];
    var searchY = [];
    if($.isArray(info)){
        f.innerHTML = '';
        //stop the animation
        pauseAnimation(0);
        activeTour = true;
        hotspotIndex = -1;
        xmlHotspots.length = 0;
        var name = '';
        for(var i = 0; i < info.length; i++) {
            if(info[i].lname != '') {
                name = info[i].fname+' '+info[i].lname[0]+'.';
            } else {
                name = info[i].fname;
            }
            xmlHotspots[i] = {'x':parseFloat(info[i].xcord),'y':parseFloat(info[i].ycord), 'code':info[i].code, 'fname':info[i].fname,'lname':info[i].lname,'name':name};
            searchX[i] = parseFloat(info[i].xcord);
            searchY[i] = parseFloat(info[i].ycord);
        }
        tourIndex = 0;
        //Z.Viewport.searchMosaic(searchX, searchY);
        if(xmlHotspots){
            //console.log(data)
            tourLength = xmlHotspots.length;
            //displaySearchResults();
            goToHotspot(0);
            prevTourIndex = 0;
            //stopTour();
            //startTour();
        }
    }
}
/*
    Called by completedPhoto
    sends the code of the clicked photo to Google Analytics and to Database
*/
function photoClicked(){
    recordOutboundLink('','Mosaic Photo Clicks', photoCode);
    if(canStore){
        var clickTime = new Date().getTime();
        photosClicked = JSON.parse($.jStorage.get("clicks"));
        var userClick = 0;
        var prevClick = 0;
        if(photosClicked){
            for (i=0; i < photosClicked.length; i++){
                if(photosClicked[i].code == photoCode){
                    prevClick = 1;
                    if((clickTime - (parseFloat(photosClicked[i].time))) < 7200000){
                        userClick = 1;
                    }else{
                        photosClicked[i].time = clickTime;
                    }
                    break;
                }
            }
        }
        if(!userClick){
            $.ajax({
                url: "photo_clicked.php",
                type: "POST",
                data: {
                    code: photoCode
                },
                dataType: "html",
                success: function(data) {
                    if(photosClicked){
                        if(!prevClick){
                            photosClicked[photosClicked.length] = {'code':photoCode,'time':clickTime};
                        }
                    }else{
                        photosClicked = new Array({'code':photoCode,'time':clickTime});
                    }
                    $.jStorage.set("clicks",JSON.stringify(photosClicked), {TTL: 7200000});
                }
            });
        }
    }
}

function shareClicked() {
//    console.log("in shareClicked() ... canStore = "+canStore);
    recordOutboundLink('','Mosaic Share Clicks', photoCode);
    if(canStore) {
        var clickTime = new Date().getTime();
        photosShared = JSON.parse($.jStorage.get("shares"));
        var userClick = 0;
        var prevClick = 0;
        if(photosShared) {
            for (i=0; i < photosShared.length; i++) {
                if(photosShared[i].code == photoCode) {
                    prevClick = 1;
                    if((clickTime - (parseFloat(photosShared[i].time))) < 7200000) {
                        userClick = 1;
                    } else {
                        photosShared[i].time = clickTime;
                    }
                    break;
                }
            }
        }
        if(!userClick) {
            $.ajax({
                url: "photo_shared.php",
                type: "POST",
                data: {
                    url_shared: "http://www.sinatra100mosaic.com/share/?key="+photoCode+"&lang="+LANG,
                    code: photoCode
                },
                dataType: "html",
                success: function(data) {
                    //updateShares(); for updating shares if carousel is going off of shares (see thon)
                    if(photosShared) {
                        if(!prevClick) {
                            photosShared[photosShared.length] = {'code': photoCode, 'time': clickTime};
                        }
                    } else {
                        photosShared = new Array({'code':photoCode,'time':clickTime});
                    }
                    $.jStorage.set("shares",JSON.stringify(photosShared), {TTL: 7200000});
                }
            });
        }
    }
}

/*
    Called by any user action that begins a tour
    Replace the search bar with the value that kicked off the tour
*/
function setSearchBar(key){
    document.getElementById('inputTitle').value = key;
}

/*
    Called by completedViewer on succesful search
    Builds and updated search results to display
    Display toggle search Results Close/Expand
*/
function displaySearchResults(showMenu){
     viewer.clearOverlays();
        var searchContent = '<div><p id="searchTip" class="grey_b14">Search Results (Choose One)</p></div>';
        for (var i = 0; i < tourLength; i++){
            if(xmlHotspots[i].x == 0 && xmlHotspots[i].y ==0){
                continue;
            }
            if(xmlHotspots[i].name.length > 16) {
                var displayName = xmlHotspots[i].name.substring(0,16)+'...';
            } else {
                var displayName = xmlHotspots[i].name;
            }
            searchContent += '<div id="search-'+xmlHotspots[i].code+'" class="click" onclick="goToHotspot('+i+');event.preventDefault; "  style="height:65px; margin:5px 0 0 0;"><table><tr><td><img style="width:60px; height:60px; margin-left:5px;" src="upload_flat_complete/thumbnail/'+xmlHotspots[i].code+'.jpg" alt=""/></td><td><div class="grey_b14" style="margin-left:7px;">'+displayName+'</div></td></tr></table></div>';
           // console.log('draw')
                       var vectorXCoord=(Math.floor((Math.floor((xmlHotspots[i].x/ZIF_W)*10000)/10000)*zColX))/zColX;
                       var vectorYCoord=(Math.floor((Math.floor(((xmlHotspots[i].y/ZIF_H))*10000)/10000)*zRowY))/zRowY;
                         var elt = document.createElement("div");
                        elt.id = "white-overlay"+i;
                        elt.className = "overlayS";
                    viewer.addOverlay({
                            element: elt,
                            location: new PictureMosaicViewer.Rect(vectorXCoord,vectorYCoord*(ZIF_H/ZIF_W), t_W/ZIF_W, (t_H/ZIF_H)*(ZIF_H/ZIF_W))
                        })
        }
        document.getElementById('mobileSearch').innerHTML = searchContent;

        if(showMenu && !openSearch) {
            runSearchPane();
        }
}
/*
    updated to new search
*/
function clearSearchResults(){
    console.log("clearSearchResults");
    tourLength = 0;
    document.getElementById('mobileSearch').innerHTML ='';
    document.getElementById('inputTitle').value='';
    document.getElementById('valid_search').innerHTML = '';
    document.getElementById('searchClear').style.display = 'none';
    if (openSearch) {
        runSearchPane();
    }
    viewer.viewport.goHome();
    homeBtnAction();
}

/*
    Called by Each Image in Search Results Dropdown and startTour()
    Updates as to which photo of the Tour the Viewer is at
    Also scrolls down depending with the Tour
*/
var currentVectorX=0;
var currentVectorY=0;
function goToHotspot(indexTour){
    if (openSearch) {runSearchPane();}
    animateOut=0;
    if(animationActive){
        pauseAnimation();
    }

    // The canvas-click event gives us a position in web coordinates.
    //var webPoint = [xmlHotspots[indexTour].x,xmlHotspots[indexTour].y];

    // Convert that to viewport coordinates, the lingua franca of PictureMosaicViewer coordinates.
    //  var viewportPoint = viewer.viewport.pointFromPixel(webPoint);

    var bounds = viewer.viewport.getBounds(true);
    var currentRect = viewer.viewport.viewportToImageRectangle(bounds);
    // var rect = viewer.viewport.imageToViewportRectangle(xmlHotspots[indexTour].x, xmlHotspots[indexTour].y, currentRect.width, currentRect.height);
    var vectorXCoord=(Math.floor((Math.floor((xmlHotspots[indexTour].x/ZIF_W)*10000)/10000)*zColX))/zColX;
    var vectorYCoord=(Math.floor((Math.floor(((xmlHotspots[indexTour].y/ZIF_H))*10000)/10000)*zRowY))/zRowY;
    var rect = viewer.viewport.imageToViewportRectangle(xmlHotspots[indexTour].x, xmlHotspots[indexTour].y, 15, 15);
    if($(window).width()<=767){
        viewer.viewport.fitBoundsWithConstraints(rect);
    } else {
        viewer.viewport.fitBoundsWithConstraints(rect);
    }

    var vectorXCoord=(Math.floor((Math.floor((xmlHotspots[indexTour].x/ZIF_W)*10000)/10000)*zColX))/zColX;
    var vectorYCoord=(Math.floor((Math.floor(((xmlHotspots[indexTour].y/ZIF_H))*10000)/10000)*zRowY))/zRowY;
    if(currentVectorX!=vectorXCoord||currentVectorY!=vectorYCoord){
        viewer.clearOverlays();
        currentVectorX=vectorXCoord;
        currentVectorY=vectorYCoord;

        var elt = document.createElement("div");
        elt.id = "white-overlay";
        var stringDisplay='none';
        if(xmlHotspots.length==1){
            stringDisplay='inherit';
        }

        elt.className = "overlay";
            viewer.addOverlay({
            element: elt,
            location: new PictureMosaicViewer.Rect(vectorXCoord,vectorYCoord*(ZIF_H/ZIF_W), t_W/ZIF_W, (t_H/ZIF_H)*(ZIF_H/ZIF_W))
        })
            fromFlashViewer(xmlHotspots[indexTour].x,xmlHotspots[indexTour].y)
        }
}
/*
    Called by the resetTour()

    resets the view and clears the highlights
    Scrolls to the top of the search results
*/
function clearHighlight(){
    if(document.getElementById('search-'+xmlHotspots[prevTourIndex].code)){
        document.getElementById('search-'+xmlHotspots[prevTourIndex].code).style.background = "transparent";
        document.getElementById('search_controls_text').innerHTML = 'Photo Search Results';
    }
}
/*
    Called by Each Image in Search Results Dropdown and startTour()
    Updates as to which photo of the Tour the Viewer is at
    Also scrolls down depending with the Tour
*/
function updateHighlight(indexTour){
    //alert(indexTour)
    jspAPI.scrollToY((indexTour-1)*60, 1);
    document.getElementById('search-'+xmlHotspots[prevTourIndex].code).style.background = 'transparent';
    document.getElementById('search-'+xmlHotspots[indexTour].code).style.background = 'url(images/searchH.png) repeat';
    document.getElementById('search_controls_text').innerHTML = xmlHotspots[indexTour].name;
    prevTourIndex = indexTour;
    tourIndex = indexTour + 1;
    $('#infoHolder'+indexTour).css("display", "block");
}

/*
    Called by browserReSize, checkReSize
    Gets windowSize of browser
*/
function GetWindowSize() {
    screenWidth = $(window).width() ? $(window).width() : window.innerWidth;
    screenHeight = $(window).height() ? $(window).height() : window.innerHeight;
}


function checkResize() {
    GetWindowSize();
    browserResize();
}

/*
    Called by checkResize
    Sets size of mosaic/page to be displayed when expanding or constricting browser.
    Calls setSize, updateView
*/
function browserResize() {
    if(tourTimer){
        toggleTour();
    }
    pauseAnimation(0);
    updateViewer();
}

function tourChecker() {
    if(activeTour) {
        tourPhotoSeen++;
    } else {
        tourPhotoSeen = 0;
    }
    if(tourPhotoSeen >= 3000) {
        tourPhotoSeen = 0;
        activeTour = false;
        //document.getElementById("pmMosaic").flashSendTourState(hotspotIndex,activeTour);
        //updateViewer();
    }

}

function resetMosaicZoom() {
    //Z.Viewport.zoomAndPanToView(viewX_orig,viewY_orig,0);
    stopTour();
    setTimeout(function(){
        var zoomC = viewer.viewport.getZoom(true);
      //  console.log('*'+zoomC)
        if(zoomC<=1.03){
            resetMosaic()
        }
    },500);
}


function toggleInfo(){
     if (photoInfoVis == 0) {
        $("#photo_info").animate({ "margin-left": 0 },    "slow");
            photoInfoVis = 1;
   } else {
        $("#photo_info").animate({ "margin-left": -240 }, "slow");
            photoInfoVis = 0;
   }
}




function detectMobile(){
    var check = 0;
    (function(a,b){if(/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i.test(a)||/1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(a.substr(0,4)))check = 1})(navigator.userAgent||navigator.vendor||window.opera);
return check;
}