/*
 * All rights reserved. For license information, contact Picture Mosaics at
 * http://www.picturemosaics.com
 */
var tweenLength=1.8,srcRatio=1.777777778,activateTwo=parseInt(99*(tweenLength/1E3)),holdLength=2.5,userHoldLength=8E3,stopAnimation=0,animationStarted=0,animationActive=0,multipleActive=0, uploadState=0,switchStatus=0,bindVal=0,keyQuery=0,countTiles=0,resetTimer=0,checkTimer=0,endTimer=0,imgGrid=Array({rows:2,cols:2}),imgSpecs=[],imgArray=[],imgLocs=[],capVis=[],capLength=[],timerArray=[],parentOffset = '';
TweenLite.ticker.fps(72);
/*
From inputs_USE

*/
function mouseoverDivs(){
    $('#pm_viewer_holder').position = 'relative';//make 2 divs with width = margin-left of viewer_animation
    var diff = $(window).width() - 1136;
    var mL = 0;
    if(diff > 0 && !isFullscreen){
        mL = parseInt(Math.floor(diff/2));
    }
    //make 2 divs
    //
    $('<div>', {id:"rightSide"} ).appendTo('#pm_viewer_holder');
    $('<div>', {id:"leftSide"} ).appendTo('#pm_viewer_holder');
    $('#rightSide').css({
            position: 'absolute',
            top: '0px',
            left: '0px',
            height:'100%',
            width: mL
        });
    $('#leftSide').css({
            position: 'absolute',
            top: '0px',
            right: '0px',
            height:'100%',
            width: mL
    });


}
function moveAnimationBtn(){

    var diff = ($(window).width()) - 1136;
    var mL = 0;
    if(diff > 0 && !isFullscreen){
        // mL = parseInt(Math.floor(diff/2));
        mL = diff/2;
    }
    $("#animateOn").css("left", mL+"px");
    $("#animateOff").css("left", mL+"px");
}

function bindClick(){
    if(!bindVal){
    $(document).ready(function(e) {     
        $("#viewer_animation_holder, #animateSwitch").click(function(e){
            if(!animationActive) {
                parentOffset = $("#animateSwitch").offset();
            } else {
                parentOffset = $("#viewer_animation").offset();
            }
            clickEvent(e, parentOffset);
        });
        document.getElementById('viewer_animation_holder').addEventListener("gesturechange", function(e){
            if(!animationActive) {
                parentOffset = $("#animateSwitch").offset();
            } else {
                parentOffset = $("#viewer_animation").offset();
            }
            gestureEvent(e, parentOffset);
        }, false);
        document.getElementById('animateSwitch').addEventListener("gesturechange", function(e){
            if(!animationActive) {
                parentOffset = $("#animateSwitch").offset();
            } else {
                parentOffset = $("#viewer_animation").offset();
            }
            gestureEvent(e, parentOffset);
        }, false);
    });
    bindVal=1;
    }
}

function gestureEvent(e, parentOffset) {
    e.preventDefault();
    if(e.scale > 1) {
        clickEvent(e, parentOffset);
    }

}

function clickEvent(e, p) {
    if(validClick){
        var initWidth = $('#pm_viewer').width();
        var initHeight = $('#pm_viewer').height();
        var relX = e.pageX - p.left;
        var relY = e.pageY - p.top;
        var convX = ((relX/initWidth)*viewX_orig*2) - (initWidth * 2);
        var convY = ((relY/initHeight)*viewY_orig*2) - (initHeight * 2);
        var blackMaxX = initWidth - 31;
        var blackMinX = blackMaxX - 79;
        var blackMinY = 31;
        var blackMaxY = 31 + 139;
        if((relX >= blackMinX) && (relX <= blackMaxX) && (relY >= blackMinY) && (relY <= blackMaxY)) {
            convX = viewX_orig;
            convY = viewY_orig;
        }
        if(!stopAnimation || document.getElementById('animateOff').style.display == 'block'){
            var rect = viewer.viewport.imageToViewportRectangle(convX, convY, (initWidth * 4),(initHeight* 4));
            viewer.viewport.fitBoundsWithConstraints(rect);
            animateOut=0;
        }
        pauseAnimation();

    }
    validClick = 1;
}


function startAnimation(){
    if(!animationActive){
        switchStatus = parseInt($.jStorage.get("switch", '1'),10);
        $.ajax({
            url: 'phpa/count.php',
            type: "POST",
            dataType: "html",
            success: function(data) {
                var total = parseInt(data);

                if(switchStatus && (total > 10)){
                    calcImgMax();
                }else{
                    document.getElementById('animateOn').style.display = 'none';
                    document.getElementById('animateSwitch').style.display = 'block';
                    document.getElementById('animateOff').style.display = 'block';
                }
                bindClick();
            }
        });
    }
}
function newAnimation(){
    if(!animationActive){
        switchStatus = parseInt($.jStorage.get("switch", '1'),10);
        $.ajax({
            url: 'phpa/count.php',
            type: "POST",
            dataType: "html",
            success: function(data) {
                var total = parseInt(data);
                if(switchStatus && (total > 10)){
                    calcImgMax();
                }else{
                    document.getElementById('animateOn').style.display = 'none';
                    document.getElementById('animateSwitch').style.display = 'block';
                    document.getElementById('animateOff').style.display = 'block';
                }
                bindClick();
            }
        });
    }else{
        setTimeout(function(){newAnimation()}, 500);
    }
}
function restartAnimation(restartType){
    console.log("start = " + Date.now());
    $('#leftSide').show();
    $('#rightSide').show();
    if(restartType == 1){
        switchStatus = 1;
        $.jStorage.set("switch", switchStatus);
    }
    if(!animationStarted && restartType != 2){
        startAnimation();
        console.log("start = " + Date.now());
        return;
    }
    //for horizontal mosaics
    if(animateWidth != 940 && switchStatus){
        calcImgMax();
        console.log("start = " + Date.now());
        return;
    }
    if(!animationActive){
        if(restartType && restartType != 1){
            if(!uploadState)
                console.log("start = " + Date.now());
                return;
        }
        if(switchStatus){
            animationActive = 1;
            clearTimeout(endTimer);
            endTimer = setTimeout(function(){endAnimation()},600000);
            document.getElementById('viewer_animation_holder').style.display = 'block';
            document.getElementById('viewer_animation').style.display = 'block';
            document.getElementById('animateSwitch').style.display = 'none';
            document.getElementById('animateOn').style.display = 'block';
            document.getElementById('animateOff').style.display = 'none';
            stopAnimation = 0;
            endTween = 0;
            countTiles = 0;
            var locCounter = 0;

            for(var i=0; i<imgGrid[0].rows; i++){
                for(var j=0; j<imgGrid[0].cols; j++){
                    createImgHolder(locCounter);
                    locCounter++;
                }
            }
        }else{
            document.getElementById('animateSwitch').style.display = 'block';
            document.getElementById('animateOff').style.display = 'block';
        }
        bindClick();
    }
    showSides();
    console.log("start = " + Date.now());
}
function hideSides(){
    $('#leftSide').hide();
    $('#rightSide').hide();
}
function showSides(){
    $('#leftSide').show();
    $('#rightSide').show();
}

function calcImgMax(){
    animateWidth = $('#viewer_animation').width();
    animateHeight = $('#viewer_animation').height();

    if(animateWidth != null && animateWidth > 1){
    animationActive = 1;
    stopAnimation = 0;
    countTiles = 0;
    mosResized = 0;
    clearTimeout(endTimer);
    endTimer = setTimeout(function(){endAnimation()},600000);
    document.getElementById('animateOn').style.display = 'block';
    document.getElementById('animateOff').style.display = 'none';
    document.getElementById('viewer_animation').style.display = 'block';
    document.getElementById('viewer_animation_holder').style.display = 'block';
    animateWidth = parseInt($('#viewer_holder').height() * srcRatio);
    animateHeight = $('#viewer_holder').height();

    console.log("width: "+animateWidth+"  height: "+ animateHeight);
    //document.getElementById('viewer_animation').style.width = animateWidth+'px';
    document.getElementById('viewer_animation').style.height = animateHeight+'px';
    document.getElementById('viewer_animation').style.width = animateWidth+'px';
    document.getElementById('viewer_animation').style.margin = 'auto';
    $.ajax({
        url: 'phpa/max.php',
        type: "POST",
        data: {
                mw: animateWidth,
                mh: animateHeight,
                r: imgGrid[0].rows,
                c: imgGrid[0].cols,
                m: minMargin,
                cellX: cellTotalX,
                cellY: cellTotalY
            },
        dataType: "html",
        success: function(data) {
            imgSpecs = JSON.parse(data);
            parseImg();
        }
    });
    }else{
        setTimeout(function(){calcImgMax()}, 300);
    }
}
function parseImg(){
    $.ajax({
        url: 'phpa/images.php',
        type: "POST",
        dataType: "html",
        data: {
                w: imgSpecs.small.w,
                h: imgSpecs.small.h
            },
        success: function(data) {
            imgArray = JSON.parse(data);
            calcImgGrid();
        }
    });
}

function calcImgGrid(){
    animationStarted=1;
    $.ajax({
        url: 'phpa/grid.php',
        type: "POST",
        data: {
                mw: animateWidth,
                mh: animateHeight,
                w: imgSpecs.large.w,
                h: imgSpecs.large.h,
                r: imgGrid[0].rows,
                c: imgGrid[0].cols,
                m: minMargin
            },
        dataType: "html",
        success: function(data) {
            imgLocs = JSON.parse(data);
            var arrCount = imgLocs.length;
            for(var i = 0 ; i < arrCount ; i++ ){
                capVis[i] = 0;
                capLength[i] = 0;
                createImgHolder(i);
            }
        }
    });
}
function searchViewerAnimation(key) {

    validClick = 0;
    viewX = viewX_orig;
    viewY = viewY_orig;
    zoomLevel = zoomLevel_orig;
    activeTour = true;
    hotspotIndex = -1;
    $.ajax({
        url: "viewer.php",
        type: "POST",
        data: {
            keyword_input: key,
            photo_box: photo_box
        },
        dataType: "html",
        success: function(data) {
          $(document).ready(function() {
                completedViewerAnimation(data);
            });
        }
    });
}
function completedViewerAnimation(data) {
    var info = JSON.parse(data);
    var f = document.getElementById('valid_search');
    var searchX = [];
    var searchY = [];
    if($.isArray(info)){
        f.innerHTML = '';
        //stop the animation
        pauseAnimation(0);
        activeTour = true;
        hotspotIndex = -1;
        xmlHotspots.length = 0;
        var name = '';
        for(var i = 0; i < info.length; i++) {
            if(info[i].lname != '') {
                name = info[i].fname+' '+info[i].lname[0]+'.';
            } else {
                name = info[i].fname;
            }
            xmlHotspots[i] = {'x':parseFloat(info[i].xcord),'y':parseFloat(info[i].ycord), 'code':info[i].code, 'fname':info[i].fname,'lname':info[i].lname,'name':name};
            searchX[i] = parseFloat(info[i].xcord);
            searchY[i] = parseFloat(info[i].ycord);
        }
        tourIndex = 0;
        //Z.Viewport.searchMosaic(searchX, searchY);
        if(xmlHotspots){
            tourLength = xmlHotspots.length;
            displaySearchResultsAnimation();
            prevTourIndex = 0;
            //stopTour();
            //startTour();
        }
    }
}
function displaySearchResultsAnimation(){

    if(tourLength>100){
        tourLength=100;
    }
    if(tourLength){
        goToHotspot(0);

        if(tourLength>1 && !openSearch){
            runSearchPane();
        } else {
            if (openSearch) {runSearchPane();}
        }
    }else{
        goToHotspot(0);     

    }
}
function createImgHolder(num){
    if(!stopAnimation){
        $(document).ready(function() {
            var preLoadImg = new Image();
            var rand = Math.floor(Math.random()*(imgArray.length));
            var delay = Math.floor(Math.random()*16);
            var mosaicHTML = document.getElementById('viewer_animation');

            var imgHTML = '<div id="holder'+num+'" onclick="searchViewerAnimation(\''+imgArray[rand].code+'\');" style="cursor:pointer; outline-color:#000; outline-width:0px; outline-style:solid; border-style:solid; border-width:0px; border-color:#FFF; position:absolute; width:'+imgSpecs.small.w+'px; height:'+imgSpecs.small.h+'px; top:'+imgArray[rand].y+'px; left:'+imgArray[rand].x+'px; z-index:'+7+'; background:url(nothing.png) no-repeat contain; background-size:100%;">';
            capLength[num] = imgArray[rand].cap.length;
            if(capLength[num]){
                if(capLength[num] > 62){
                    var truncCap = imgArray[rand].cap.substring(0,62);
                    truncCap = truncCap.trim();
                    truncCap += '&#8230;';
                    imgArray[rand].cap = truncCap;
                }
                    imgHTML += '<div id="imgCaption'+num+'" style="position:absolute; display:none; bottom:0; left:0; width:100%; height:auto; background:transparent url(images/capHolder.png) repeat;"><div style="margin:2px 4px; color:#000; font-size:11px; font-weight:bold; text-align:center; font-family:Arial, Helvetica, sans-serif;">'+imgArray[rand].cap+'</div></div>';
            }
            imgHTML += '</div>';
            mosaicHTML.innerHTML += imgHTML;
            preLoadImg.onload = function(){
                //$('#holder'+num).css('background-image','url('+preLoadImg.src+')');
                document.getElementById('holder'+num).style.backgroundImage = 'url('+preLoadImg.src+')';
                //document.getElementById('holder'+num).style.backgroundImage = preLoadImg.src;
                if(!stopAnimation){
                    timerArray[num] = setTimeout(function(){advanceImg(num,rand)},500*delay);
                }else{
                    $('#holder'+num).remove();
                    createImgHolder(num);
                }
                //advanceImg(num,rand);
            }
            preLoadImg.src = 'upload_flat_complete/thumbnail2/'+imgArray[rand].code+'.jpg';
        });
    }else{
        countTiles++;
        if(countTiles == 4){
            animationActive = 0;
            if(keyQuery){
                //startUserAnimation(locKeyPhotos,1);
                keyQuery = 0;
            }else{
                //startUserAnimation(locMyPhotos, 0);
            }
        }
    }
}
function endAnimation(){
    pauseAnimation(2);
    setTimeout(
        function(){
            alertMessage(awayMsg, true, 'middle-center', 'notice');
    },5000);
}
/*
From interface_USE

*/
function advanceImg(num,rand){
    clearTimeout(timerArray[num]);
    timerArray[num] = 0;
        if(document.getElementById('holder'+num)){
        document.getElementById('holder'+num).style.display = 'block';
            if(stopAnimation){
            $('#holder'+num).remove();
            createImgHolder(num);
        }else{
            var randDelay = Math.floor(Math.random()*6);
            var hNum = num < 10000 ? num : num - 10000;
            var bkg = {w:imgSpecs.small.w,l:imgArray[rand].x,t:imgArray[rand].y ,z:0, b:0}
            var tweenVar = {w:imgSpecs.large.w, l:imgLocs[hNum].x, t:imgLocs[hNum].y, z:1000, b:2, onUpdate:adjustCSS, onUpdateParams:["{self}",num,rand], onComplete:recedeImg, onCompleteParams:[num,rand]};
            TweenLite.to(bkg, tweenLength, tweenVar);
        }
    }
}
function adjustCSS(tween,num,rand){
    if(stopAnimation){
        tween.kill();
        $('#holder'+num).remove();
        createImgHolder(num);
    }else{
        var w = ~~(tween.target.w);
        var h = (w);
        var l = tween.target.l;
        var t = tween.target.t;
        var b = tween.target.b;
        var z = tween.target.z;
        $('#holder'+num).css({
            'width': w+'px',
            'height': h+'px',
            'left': l+'px',
            'top': t+'px',
            'borderWidth': Math.floor(b+.05)+'px',
            'outlineWidth': Math.floor(b/2 +.05)+'px',
            'zIndex': (~~z)
        });
        //console.log("NEW HOLDER: " + num);
        //console.log("W: " +w);
        //console.log("imgSpecs.large.w: " + (imgSpecs.large.w - 15) );
        //console.log("capVis[num]: " +capVis[num]);
        //console.log("capLength[num]: " + capLength[num]);

        if(w > imgSpecs.large.w - 15 && capVis[num] == 0 && capLength[num]){
            capVis[num] = 1;
            fadeInCaption(num,rand);
        }
        if(w < imgSpecs.large.w - 15 && capVis[num] == 1){
            capVis[num] = 0;
            fadeOutCaption(num,rand);
        }
    }
    //if(isIE){
        //pmContainer.drawImage(pmCanvas,0,0);
    //}
    //$('#holder'+num).css({'background-size':tween.target.w+'px '+tween.target.h+'px'});
}
function fadeInCaption(num,rand){
    $('#imgCaption'+num).fadeIn(300, function() {
        // Animation complete
        if ($('#imgCaption'+num).length) {
            document.getElementById('imgCaption'+num).style.opacity = 1;
            document.getElementById('imgCaption'+num).style.display = 'block';
        }
    });
}
function fadeOutCaption(num,rand){
    $('#imgCaption'+num).fadeOut(300, function() {
        // Animation complete
        //document.getElementById('imgCaption'+num).style.opacity = 0;
        if ($('#imgCaption'+num).length) {
            document.getElementById('imgCaption'+num).style.display = 'none';
        }
        
    });
}
function imgComplete(num){
    if(document.getElementById('holder'+num)){
        document.getElementById('holder'+num).style.display = 'none';
        $('#holder'+num).remove();
        if(!multipleActive){
            createImgHolder(num);
        }
    }
}
function recedeImg(num,rand){
    if(stopAnimation){
        $('#holder'+num).remove();
        createImgHolder(num);
    }else{
        var countIter = 0;
        var hNum = num < 10000 ? num : num - 10000;

        var bkg = {w:imgSpecs.large.w,l:imgLocs[hNum].x,t:imgLocs[hNum].y ,z:1000, b:2}
        var tweenVar = {w:imgSpecs.small.w, l:imgArray[rand].x, t:imgArray[rand].y, z:0, b:0, onUpdate:adjustCSS, onUpdateParams:["{self}",num,rand], onComplete:imgComplete, onCompleteParams:[num], delay:holdLength};

        TweenLite.to(bkg, tweenLength, tweenVar);
    }
}

function setMargin(){
     if($(window).width()<=1136){
        minMargin = 230;
    }
    else{
        minMargin = 200;
    }
    if($(window).width()<=1020){
        minMargin = 100;
    }
    if($(window).width()<=922){
        minMargin = 30;
    }
    if($(window).width()<=767){
        minMargin = 20;
    }
}